# $FreeBSD: src/usr.bin/mk_cmds/Makefile,v 1.3.2.1 1999/09/05 11:32:51 peter Exp $

PROG=	mk_cmds
#
# NB: ct.c must come before cmd_tbl.c so that y.tab.h will be generated.
#
SRCS=	mk_cmds.c options.c utils.c ct.c cmd_tbl.c
CFLAGS+= -I. -I${.CURDIR}/../../lib/libss -DIN_MK_CMDS
LFLAGS=	-l
CLEANFILES+=	y.tab.c y.tab.h lex.yy.c cmd_tbl.c ct.c
NOMAN=		# XXX

LDADD+=	-ll
DPADD+=	${LIBL}

.include <bsd.prog.mk>
